header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Nurarihyon no Mago
  repository: kara.moe
  conditions:
    tagPresence:
      - 4c0afd70-cdcd-483d-919d-bb94d51c922b
      - be951835-7a2b-4697-a3a8-b35879c82095
  actions:
    addTag:
      - tid: ebc038c7-516b-48bb-9ff7-ebd73f1dda94
        type: 18
